body {
font-family: verdana, sans-serif;
}

p, ul, ol, li, dl, dd, dt, h4 {
font-size: 10pt;
}

h4 {
margin-bottom: 0;
padding-bottom: 0;
text-decoration: underline;
}

img {
border: 0;
}

.smalltext {
font-size: 7.5pt;
}

.nolist, dl, dt, dd {
margin: 0;
padding: 0;
list-style-type: none;
}

.lp p {
margin-bottom: 40pt;
}